
/* ****************** 1칸 레이아웃  ****************** */

.layoutwrap_139473_ { clear:both; background:url(/img_up/shop_pds/ehompy0217/design/img/img/sub2_mdbg.jpg) no-repeat; background-size:100% 600px; }
.layout_139473_ { min-width:320px; max-width:1000px; margin:0 auto;}
.layout_139473_ > div:after {content:''; display:block; clear:both;}
.layout_139473_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_139473_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_140962_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_140962_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_140962_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_139603_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_139603_ * {box-sizing:border-box;}
.img_139603_ a {display:block; text-decoration:none;}
.img_139603_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_140961_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_140961_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_140961_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 배너관리 - 슬라이드 (기본형)  ****************** */


@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}


.pm-banner_slide_basic__145318_ { margin:0 auto; z-index:15;}
.pm-banner_slide_basic__145318_ a {border:none; text-decoration:none;}
.pm-banner_slide_basic__145318_ a img {border:none;}
.pm-banner_slide_basic__145318_ .owl-item {z-index: 1; z-index:12;}
.pm-banner_slide_basic__145318_ .item {position:relative; }

.pm-banner_slide_basic__145318_ .owl-nav {-webkit-tap-highlight-color:transparent;}
.pm-banner_slide_basic__145318_ .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
.pm-banner_slide_basic__145318_ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
.pm-banner_slide_basic__145318_ .owl-nav [class*='owl-']:hover {opacity:1;}
.pm-banner_slide_basic__145318_ .owl-nav .owl-prev {left:5px;}
.pm-banner_slide_basic__145318_ .owl-nav .owl-next {right:5px;}
.pm-banner_slide_basic__145318_ .owl-nav .owl-prev:before {content:'\e600';}
.pm-banner_slide_basic__145318_ .owl-nav .owl-next:before {content:'\e601';}
.pm-banner_slide_basic__145318_ .owl-nav .disabled {opacity:0.5; cursor:default;}

.pm-banner_slide_basic__145318_ .owl-dots {position:absolute; left:0; bottom:30px; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
.pm-banner_slide_basic__145318_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
.pm-banner_slide_basic__145318_ .owl-dots .owl-dot span {
	display:block; width:10px; height:10px; margin:0 4px;
	background:#333; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-banner_slide_basic__145318_ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__145318_ .owl-dots .owl-dot:hover span {width:15px; height:15px;background:#b0ff18;}

/* ****************** 하단 메뉴  ****************** */

.fnb_140950_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_140950_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_140950_ li:first-child { margin:0; background:#0078b0; color:#222; }
.fnb_140950_ li:first-child a { color:#fff;  }
.fnb_140950_ li:first-child a:hover { background:#85d100; color:#222; }
.fnb_140950_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_140950_ li a:hover { color:#7be000; }
.fnb_140950_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_139606_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_139606_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_139606_ li:first-child { margin:0; background:#0078b0; color:#222; }
.fnb_139606_ li:first-child a { color:#fff;  }
.fnb_139606_ li:first-child a:hover { background:#85d100; color:#222; }
.fnb_139606_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_139606_ li a:hover { color:#7be000; }
.fnb_139606_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}

/* ****************** 하단 메뉴  ****************** */

.fnb_139607_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_139607_ li {position:relative; display:inline-block; font-size:16px; background:#333; margin-left:10px;}
.fnb_139607_ li a {display:block; height:30px; line-height:30px; margin:0; padding:.4em .8em; font-size:11px; font-family:Arial; color:#777777; text-decoration:none; font-weight:bold; }
.fnb_139607_ li a:hover { color:#7be000; }
.fnb_139607_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:11px; color:#777777}
